# Generated by Django 2.1.1 on 2018-11-25 12:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0026_auto_20181125_0233'),
        ('TheCircleApp', '0019_profile_blocked_people'),
    ]

    operations = [
    ]
